.sub_content {
    background: var(--branco);
    padding: 20px 20px 0 20px;
    overflow-y: hidden;
}

/*LOADER*/
.sub_content .loader {
    width: 100%;
    min-height: calc(100% + 35px) !important;
    background: #F9F8F9;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 50;
}

.sub_content .loader .load {
    width: 50px;
    height: 50px;
    background: url("../../../img/nucleo/gif.png") center / 50px no-repeat;
    position: absolute;
    top: calc(50% - 25px);
    left: calc(50% - 25px);
    -webkit-animation: rodaroda 1s linear infinite;
    animation: rodaroda 1s linear infinite;
}

@-webkit-keyframes rodaroda {
    0% {
        transform: rotate(0deg);
    }
    50% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*FIM-LOADER*/
main .conteudo {
    display: flex;
    flex-direction: column;
    color: #4d4d4d;
}

main .conteudo * {
    color: #4d4d4d !important;
}

main .conteudo h1 {
    margin-top: 10px;
    margin-bottom: 30px;
}

main .conteudo p {
    margin-bottom: 15px;
}

main .conteudo .items {
    line-height: 25px;
}

main .conteudo a {
    align-self: flex-start;
    margin-bottom: 10px;
    text-decoration: underline;
    font-style: italic;
}

main .conteudo a:hover {
    text-decoration: underline;
}

main .conteudo .bold {
    font-weight: bold;
}

main .conteudo ul {
    list-style: disc;
    padding-left: 15px;
}

main .conteudo ul li {
    list-style: inherit;
    margin-bottom: 8px;
}

main .conteudo ul li:last-child {
    margin-bottom: 0;
}

main .conteudo u {
    text-decoration: underline;
}

.containerbuscamobilefiltro {
    display: none;
}

/** ADICIONAIS **/

main .conteudo .competencias {
    padding-top: 10px;
    padding-left: 40px
}

main .link_lei{
    text-decoration: underline;
    font-style: italic;
}

/**
*****************mobile
 */
.mobile header .cont_mobile .header_container .filtro_mobile {
    display: none;
}

.mobile header .cont_mobile .header_container {
    padding-bottom: 20px;
}

.mobile main .sub_content {
    margin-top: 40px;
}
